View Issue Details

IDProjectCategoryView StatusLast Update
0001518VariiSpace[All Projects] Generalpublic2016-08-27 19:40
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.0-a.0 
Target VersionFixed in Version0.1.0 
Summary0001518: Réarchitecturer les codes
DescriptionL'architecture est abominable: il faut que je regarde comment l'améliorer, et que j'ouvre les tickets correspondants
TagsNo tags attached.
Attach Tags

Relationships

related to 0001522 CloseXenos Isoler les queries PDO dans 1 classe / query 
related to 0001523 CloseXenos Construire la mécanique des templates 
related to 0001524 CloseXenos Structurer les entrées/sorties en classes 
parent of 0001153 CloseXenos Créer le système de compte de jeu, avec la vue associée 
parent of 0001517 CloseXenos Créer les tests de la gestion de compte 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-31 19:07 Xenos New Issue
2016-05-31 19:07 Xenos Status New => Accepted
2016-05-31 19:07 Xenos Relationship added parent of 0001153
2016-05-31 19:08 Xenos Relationship added parent of 0001517
2016-06-03 13:10 Xenostom Assigned To => Xenostom
2016-06-03 13:10 Xenostom Status Accepted => In progress
2016-06-03 13:15 Xenostom Relationship added related to 0001522
2016-06-03 13:15 Xenostom Relationship added related to 0001523
2016-06-03 13:15 Xenostom Relationship added related to 0001524
2016-06-03 13:16 Xenostom Status In progress => Close
2016-06-03 13:16 Xenostom Resolution open => fixed
2016-08-27 19:40 AutoUpdater Fixed in Version => 0.1.0